## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
ProductController | 66%
HomeController | 66%
Error404 | 66%
CategoryController | 66%

### Project Risks

Class | CRAP
--- | ---

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
start | 0%
run | 0%
start | 0%
run | 0%

### Project Risks

Method | CRAP
--- | ---